version: 0.28.63001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: nCbwX2O222X4HK6b5oxXb/9YCJ/jq6oDlA59LYUql9oTyRDUz54YHGSurwyxBOTVzdhgrIDMVxcPJRxfj5lQOA==
    size: 199484349
    blockMapSize: 208649
path: PrivacySafe-arm64.AppImage
sha512: nCbwX2O222X4HK6b5oxXb/9YCJ/jq6oDlA59LYUql9oTyRDUz54YHGSurwyxBOTVzdhgrIDMVxcPJRxfj5lQOA==
releaseDate: '2026-04-23T15:24:18.046Z'
